[General]
Title=Freesia
Artist=(K)NoW_NAME
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Sakura_Quest_Ending_song.mp3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Alex
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Sakura_Quest_Ending_song.mp3
Mat1=Sakura Quest ED.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Sakura Quest ED.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1543,1655,1687,1707,1724,1756,1791,1921,1953,1967,2022,2051,2116,2162,2183,2213,2278,2388,2427,2454,2485,2523,2560,2622,2720,2755,2774,2794,2827,2851,2986,3022,3064,3088,3121,3193,3222,3256,3288,3347,3419
Sync1=3454,3488,3529,3622,3651,3754,3791,3888,3917,3963,4005,4057,4158,4186,4222,4253,4273,4286,4320,4339,4357,4387,4419,4689,4721,4821,4858,4961,4985,5025,5070,5113,5152,5223,5255,5288,5323,5351,5384,5403,5425
Sync2=5459,5491,5855,5871,5889,5931,5941,5976,5987,6023,6072,6109,6124,6140,6160,6186,6207,6241,6259,6288,6391,6406,6424,6461,6472,6491,6520,6540,6552,6602,6620,6639,6655,6675,6690,6724,6738,6758,6779,6796,6827
Sync3=6887,6938,6958,6997,7026,7092,7106,7121,7141,7156,7207,7223,7273,7290,7323,7354,7397,7487,7524,7594,7621,7650,7761,7792,7854,7890,7926
Font=Arial*16
ActiveColor=#BB6475FF
InactiveColor=#FFFFFFFF
FrameColor=#FFFFFF
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.297302*1
SelTextEffect=JumpOneTime*2*1*1*0.297302
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=55
Text0=Fut/to fu/ki/nu/ke/ru ya/sa/shii ka/ze
Text1=Sa/bi/shi/sa wo tsu/re/te/ki/ta/ra
Text2=Chot/to hi/to/ri/boc/chi fu/an na to/ki
Text3=A/ma/e/te/mo i/i ka na
Text4=
Text5=Ka/wat/ta/ri ma/chi/gat/ta/ri
Text6=De/mo dai/ji na o/ku/ri/mo/no wo
Text7=
Text8=Ki/mi ka/ra u/ke/tot/ta yo ne
Text9=A/ri/ga/tou yuu/ki wo ku/re/te
Text10=
Text11=
Text12=I/tsu/ka o/moi/e/gai/ta
Text13=Shin/ji/ra/re/ru ji/bun ni nat/te
Text14=A/ta/ri/ma/e ni nat/te/ta
Text15=Ha/ge/ma/shi ya nu/ku/mo/ri ta/chi wo
Text16=I/tsu no hi mo to/na/ri ni ka/n/ji/te/ru
Text17=Ko/no ba/sho ni ta/da/i/ma iu ka/ra ne
Text18=
Text19=Gyut/to mu/ne no o/ku ka/ka/e/ta mo/no
Text20=Se/tsu/na/sa wa do/ko he i/ku no
Text21=At/to iu ma/da ne ki/o/ku no PA/GE
Text22=Tsu/i/te i/ke/ru no ka na
Text23=
Text24=De/at/ta/ri ha/na/re/ta/ri
Text25=Yo/ri/sot/te chi/ka/ra wo ka/shi/te
Text26=
Text27=Bo/ku ka/ra tsu/ta/e/tai ko/to
Text28=Ne/e is/sho ni i/te ku/re/ta ne
Text29=
Text30=
Text31=I/tsu/ka da/re ka no ta/me ni
Text32=Se/na/ka wo o/se/ru you ni nat/te
Text33=Ko/ko/ro ma/de chi/ka/dzui/te
Text34=Su/ko/shi wa tsu/yo/ku na/re/ta ka na
Text35=Tsu/ma/zui/te/mo e/ga/o wo ku/re/ta yo ne
Text36=Ko/no ba/sho ni o/ka/e/ri iu ka/ra ne
Text37=
Text38=Ma/da sa/ga/shi tsu/dzu/ke/te
Text39=Ma/da mi/tsu/ka/ra/nai ke/do
Text40=A/sa ga ki/ta/ra te/ra/sa/re/ru
Text41=Mi/chi no to/chuu su/su/n/deee/e
Text42=
Text43=A/me/a/ga/ri no hou he
Text44=Ni/ji no mu/kou ma/de a/ru/kou yo
Text45=Don/na sa/ka/mi/chi de/mo
Text46=Hi/ka/ri ni mu/kat/te tsu/dzui/tei/ru
Text47=Ko/ta/e ga ka/ta/chi wo ka/e/tat/te
Text48=
Text49=I/tsu/ka o/moi/e/gai/ta
Text50=Shin/ji/ra/re/ru ji/bun wa ko/ko ni
Text51=Yu/me wa te/sa/gu/ri dat/te
Text52=Ta/shi/ka ni ma/e ni mu/kat/tei/te
Text53=I/tsu no hi mo to/na/ri ni ka/n/ji/te/ru
Text54=Ko/no ba/sho ni ta/da/i/ma iu ka/ra ne
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=4460,4472,4489,4524,4540,4558,4593,4627,4658,5526,5542,5557,5591,5608,5630,5657,5694,5718,5747,5791,6074,6299,6328,6604
Font=Arial*16
ActiveColor=#BB6475FF
InactiveColor=#FFFFFFFF
FrameColor=#FFFFFF
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.125*1
SelTextEffect=LittleShake*2*1*1*1
OffsetX=0
OffsetY=20
OffsetZ=40
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=4
Anim0=5785|ChgBoolIsFill:TargetBool=1
Anim1=6088|ChgBoolIsFill:TargetBool=0
Anim2=6325|ChgBoolIsFill:TargetBool=1
Anim3=6631|ChgBoolIsFill:TargetBool=0
TextCount=3
Text0=A/ta/ta/ka na o/moi/de wo
Text1=Ma/ta a/e/ru hi ma/de ni ho/ra/ 
Text2=I/ma/ 
InSync=1

[MP3Music]
NumTracks=0

